/* ==========================
   SUPER ADMIN LOGIN
========================== */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Segoe UI',sans-serif;
}

body{
    margin:0;
    font-family:'Segoe UI',sans-serif;
    background:#070b16;
    color:#fff;
    overflow-x:hidden;
}

/* Animated Background */
body::before{
    content:"";
    position:fixed;
    width:700px;
    height:700px;
    left:-220px;
    top:-220px;
    border-radius:50%;
    background:#7c3aed;
    filter:blur(180px);
    opacity:.25;
    animation:move1 12s infinite alternate;
    z-index:-2;
}

body::after{
    content:"";
    position:fixed;
    width:650px;
    height:650px;
    right:-220px;
    bottom:-220px;
    border-radius:50%;
    background:#00d4ff;
    filter:blur(180px);
    opacity:.18;
    animation:move2 15s infinite alternate;
    z-index:-2;
}

@keyframes move1{
    from{transform:translate(0,0);}
    to{transform:translate(120px,80px);}
}

@keyframes move2{
    from{transform:translate(0,0);}
    to{transform:translate(-120px,-80px);}
}

.login-wrapper{
    min-height:100vh;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:50px;
}

.left-panel{
    width:48%;
}

.right-panel{
    width:48%;
    display:flex;
    justify-content:center;
}

.brand h1{
    font-size:60px;
    font-weight:700;
}

.brand p{
    font-size:22px;
    color:#bdbdbd;
}

.feature{
    display:flex;
    margin-top:35px;
}

.feature i{
    width:65px;
    height:65px;
    border-radius:18px;
    background:#181f33;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#9d4dff;
    margin-right:20px;
    font-size:24px;
}

.feature h5{
    font-size:24px;
}

.feature small{
    font-size:16px;
    color:#9fa8b7;
}

.login-card{
    width:500px;
    background:#131b2d;
    border:1px solid rgba(140,80,255,.4);
    border-radius:25px;
    padding:45px;
    box-shadow:0 0 40px rgba(124,58,237,.35);
}

.login-card h2{
    font-size:42px;
    font-weight:700;
}

.login-card p{
    font-size:18px;
    color:#b8c0d0;
}